{...}: {
  virtualisation.oci-containers.containers.wrxproxy = {
    image = "localhost/wrxproxy:latest";
    autoStart = false;
    ports = ["81:81"];
    volumes = [
      "/home/admin/WRXproxy/config.json:/app/config.json:ro"
    ];
    extraOptions = [
      "--label=com.centurylinklabs.watchtower.enable=true"
    ];
  };
}
